/**
 * The db_ido_mysql library implements IDO functionality
 * for MySQL.
 */

library "db_ido_mysql"

object IdoMysqlConnection "ido-mysql" {
  user = "{{ icinga2_db_ido_user }}",
  password = "{{ icinga2_db_ido_password }}",
  host = "localhost",
  database = "{{ icinga2_db_ido_name }}"
}
